Announcement

Collapse
No announcement yet.

3.50 Upgrade error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • George L
    replied
    Originally posted by carvster
    This is a plugin it's trying to install? I tried installing before but found that some files weren't copied to the test. So, we completely restored an original copy of the production forum thus the table shouldn't be there, right?

    In any case, I cannot get into admin at all with this error.
    you need to disable that plugin as it might not be compatible with 3.5.0 final release

    to do get into admincp to disable that plugin, you need to disable the plugin system. Simply edit config.php and add this code:

    PHP Code:
    define('DISABLE_HOOKS'true); 
    This will disable all hooks and allow you to log in properly with no hooks running.

    http://www.vbulletin.com/docs/html/disable_plugins

    Leave a comment:


  • Crashys
    replied
    Its not a real problem. It just says an entry already exists in the database.

    When you change the url in the url bar to the next step manually, it will go on.

    So for instantce it says, yaddayadda/upgrade.php?step=3

    Change it to step =4

    GL

    Leave a comment:


  • carvster
    replied
    Originally posted by eva2000
    looks like you refreshed or ran that step twice ?

    or plugin is incompatible try disabling the plugin before upgrading and see what happens
    This is a plugin it's trying to install? I tried installing before but found that some files weren't copied to the test. So, we completely restored an original copy of the production forum thus the table shouldn't be there, right?

    In any case, I cannot get into admin at all with this error.

    Leave a comment:


  • George L
    replied
    looks like you refreshed or ran that step twice ?

    or plugin is incompatible try disabling the plugin before upgrading and see what happens

    Leave a comment:


  • carvster
    started a topic 3.50 Upgrade error

    3.50 Upgrade error

    When attempting to do a test upgrade from 3.07 to 3.50 all goes well until this point. Can someone help asap? Thanks!

    Step 3) Miscellaneous table alterations 3/5

    * Creating vb3petsplugin table

    There seems to have been a problem with the The Pets Forums database.
    Please try again by clicking the Refresh button in your web browser.

    An E-Mail has been dispatched to our Technical Staff, whom you can also contact if the problem persists.

    We apologise for any inconvenience.

    Database error in vBulletin 3.0.9:

    Invalid SQL:
    CREATE TABLE vb3petsplugin (
    pluginid INT unsigned NOT NULL AUTO_INCREMENT,
    title VARCHAR(250) NOT NULL DEFAULT '',
    hookname VARCHAR(250) NOT NULL DEFAULT '',
    phpcode TEXT NOT NULL DEFAULT '',
    product VARCHAR(25) NOT NULL DEFAULT '',
    devkey VARCHAR(25) NOT NULL DEFAULT '',
    active SMALLINT(6) NOT NULL DEFAULT '0',
    PRIMARY KEY (pluginid),
    KEY active (active)
    );

    MySQL Error : Table 'vb3petsplugin' already exists
    Error Number : 1050
    Date : Saturday, October 22nd 2005 @ 10:32:02 PM
    Script : .../install/upgrade_350b1.php?step=3
    Referrer : .../install/upgrade_350b1.php?step=2
    IP Address :
    Username :
    Classname : vb_database
    Last edited by carvster; Sun 23 Oct '05, 12:04am.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X